@charset "utf-8";


/* The overlay effect with black background */
.overlay {
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 99999;
  top: 0;
  left: 0;
  background-color: rgb(153,2,47);
  background-color: rgba(153,2,47); /* Black with a little bit see-through */
}

/* The content */
.overlay-content {
  position: relative;
  top: 40%;
  width: 670px;
  text-align: center;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}

/* Close button */
.overlay .closebtn {
  position: absolute;
  top: 60px;
  right: 65px;
  font-size: 60px;
  cursor: pointer;
  color: #fff;
  width:70px;
  height:70px;
  line-height: 60px;
  border-radius:35px;
  background: #172b54;
  text-align:center;
  border:none;
}

.overlay .closebtn:hover {
  color: #fff;
}

/* Style the search field */
.overlay input[type=text] {
  padding: 20px 20px 19px 20px;
  font-size: 22px;
  color: #1f3970;
  border: none;
  float: left;
  width: 500px;
  background: white;
  border-radius: 5px 0 0 5px;
  font-family: 'Roboto', sans-serif;
}


/* Style the submit button */
.overlay button {
  float: left;
  width: 100px;
  padding: 15px;
  background: #172b54;
  font-size: 31.7px;
  border: none;
  cursor: pointer;
  color: #fff;
  border-radius: 0 5px 5px 0;
}

.overlay button:hover {
  background: #172b54;
}

::placeholder {
  font-size: 22px;
  color: #1f3970;
  background-color:#fff;
}

::-webkit-input-placeholder {
  font-size: 22px;
  color: #1f3970;
}

::-moz-placeholder { /* Firefox 19+ */
  font-size: 22px;
  color: #1f3970;
}
:-ms-input-placeholder { /* IE 10+ */
  font-size: 22px;
  color: #1f3970;
}
:-moz-placeholder { /* Firefox 18- */
  font-size: 22px;
  color: #1f3970;
}



:focus {
outline: 0;
}


/* HTML5 */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}



img { -ms-interpolation-mode: bicubic;
width:100%;
}




html {
	-webkit-font-smoothing: antialiased;
	overflow-y: scroll;
} 



body {
	font-size: 19px;
	color: #1f3970;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
    font-style:normal;
	background-color: #fff;
	text-align:left;
    line-height: 1.5;
}




centre {
	text-align: center;
}

* {
margin: 0;
padding: 0;
} 


p {
	margin-bottom: 50px;
	padding-top: 20px;
}

::-moz-selection {
    background: #99022f;
	color:#fff;
    text-shadow: none;
}

::selection {
    background: #99022f;
	color:#fff;
    text-shadow: none;
}


a:link, a:visited, a:active {
	color:#aa0234;
	text-decoration: underline;
	font-weight:700;
	-webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

a:hover {
	color:#f7034c;
	text-decoration: underline;
	font-weight:700;
}


.red {
	color: #99022f;
	font-weight: 700;
}

.black {
	color: #000;
	font-weight: 700;
}


.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}


.wrapper {
	width:1150px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
	min-height: 100%;
}

.image {
	display:block;
	background-color:#fff;
	width: 100%;
	height: auto;
	border:none;
}

.image img{
	display:block;
	width: 100%;
	height: auto;
	border-radius: 5px;
	border:none;
}

.image_mobile {
	display:none;
}



.bar {
	left:0px;
	margin:0px;
	width:100%;
	height:244px;
	background-color: #172b54;
}

.nav_bar {
	left:0px;
	margin:0px;
	width:100%;
	height:68px;
	background-color: #99022f;
	overflow:hidden;
}


.mainHeader {
	width:100%;
	height:244px;
	background-color: #172b54;


}


.mainHeader img {
	display: block;
	width:300px;
	height:235px;
	margin-left:auto;
	margin-right:auto;
}

.dash {
	display:none;
}


h1 {
	font-weight:bold;
	display:block;
	text-align:center;
 	font-size:40px;
	margin-top: 60px;
	margin-bottom: 50px;
	width: 94%;
	margin-left: 3%;
	margin-right: 3%;
	line-height: 1.3;


}

h2 {
	font-weight:bold;
	color: #99022f;
	display:block;
	text-align:left;
 	font-size:38px;
	margin-bottom: 5px;
	margin-top: 30px;
}

h3 {
	font-weight:bold;
	color: #99022f;
	display:block;
	text-align:left;
 	font-size:38px;
	margin-bottom: 5px;
	margin-top: 30px;
}


h4 {
	display:block;
	width: 90%;
	margin: -40px 7% 40px 3%;
	line-height: 1.3;
	color: #99022f;
	font-weight: 700;
	font-size: 24px;
	text-align:center;
}

.separating_line {
	height: 2px;
	background-color:#e2e2e2;
}




/* ================= NAVIGATION STARTS ================================ */

.active {color: #fff;}
.nav-gap {width: 18px; height: 1px; display:inline-block;}
.search {display:block; margin: 10px 0 0 0; width: 30px; height: auto; padding: 0;}
.stellarnav > ul > li.mobile-search {display:none;}
.comets {margin: 0; width: 93px; height: auto; padding: 0;}
.stellarnav a:hover, .stellarnav a:active, .stellarnav .active a:link, .stellarnav .active a:visited {color:#fff;text-decoration:none; font-weight: normal;}

.stellarnav { position: relative; width: 100%; z-index: 9900; line-height: normal; margin: -59px 0 17px 0; background-color: #99022f;}
.stellarnav ul { margin: 0; padding: 0; text-align: left; }
.stellarnav li { list-style: none; display: block; margin: 0; padding: 0; position: relative; line-height: normal; vertical-align: middle; }
.stellarnav li a { padding: 15px; display: block; text-decoration: none; color: #dba7b6; font-weight:normal; font-size: 20px; box-sizing: border-box; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out;}

/* main level */
.stellarnav > ul > li { display: inline-block;  }
.stellarnav > ul > li > a { padding: 0; margin-top: 8px}
.stellarnav > ul > li > a:hover {color:#fff; text-decoration:none;}


/* first level dd */
.stellarnav ul ul { top: auto; width: 300px; position: absolute; z-index: 9900; text-align: left; display: none; background: #99022f; margin-left: -24px; padding-left: 8px; border-radius:5px;}
.stellarnav li li { display: block; }
.stellarnav li li a {padding-top: 10px;}
.stellarnav li li:first-child {padding-top: 17px;}
.stellarnav li li a:hover{color:#fff; text-decoration:none;}


/* second level dd */
.stellarnav ul ul ul { top: -16px; /* dd animtion - change to auto to remove */ left: 316px; width: 250px;}
.stellarnav > ul > li:hover > ul > li:hover > ul { opacity: 1; visibility: visible; top: -16px;}


/* .drop-left */
.stellarnav > ul > li.drop-left > ul { right: 0; width:310px; text-align: right; margin-right: -7px; padding-right:10px;}
.stellarnav li.drop-left ul ul { left: auto; right: 220px; }




/* light theme */
.stellarnav.light ul ul { background: #99022f;}
.stellarnav.light li a { color:#dba7b6; font-weight: normal; font-size:20px;background: #99022f; border-radius:5px;}
.stellarnav.light .menu-toggle, .stellarnav.light .close-menu { color: #fff; }



/* general styling */
.stellarnav li li.has-sub > a:after { content: '\f105'; font-family: 'FontAwesome'; margin-left: 8px; }
.stellarnav li.drop-left li.has-sub > a:after { float: left; content: '\f103'; font-family: 'FontAwesome'; margin-right: 0px; }
.stellarnav.hide-arrows li.has-sub > a:after, .stellarnav.hide-arrows li li.has-sub > a:after, .stellarnav.hide-arrows li.drop-left li.has-sub > a:after { display: none; }
.stellarnav .menu-toggle, .stellarnav .close-menu { display: none; text-decoration: none; font-size: 30px; margin: 0;}
.stellarnav .dd-toggle { display: none; position: absolute; top: 0; right: 12px; padding: 0 0 2px 0; width: 48px; height: 46px; text-align: center; z-index: 9999; border: 0; background: #172b54;}
.stellarnav .dd-toggle i { position: absolute; margin: auto; top: 28%; left: 0; right: 0; -webkit-transition: transform .3s ease-out; -moz-transition: transform .3s ease-out; transition: transform .3s ease-out; color:#fff;}
.stellarnav.mobile > ul > li > a.dd-toggle { padding: 0;  border-radius: 10px;}
.stellarnav li.open > a.dd-toggle i { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg); }

/* mobile nav */
.stellarnav .menu-toggle, .stellarnav .close-menu { color: #777; padding: 8px 15px 8px 15px; box-sizing: border-box; }
.stellarnav .full { width: 100%; }
.stellarnav.mobile ul { text-align: left; }
.stellarnav.mobile > ul > li { display: block; }
.stellarnav.mobile > ul > li > a { padding: 15px; }
.stellarnav.mobile ul ul { position: relative; opacity: 1; visibility: visible; width: auto; display: none; -moz-transition: none; -webkit-transition: none; -o-transition: color 0 ease-in; transition: none; }
.stellarnav.mobile ul ul ul { left: auto; top: auto; }
.stellarnav.mobile li.drop-left ul ul { right: auto; }
.stellarnav.mobile li a { border-bottom: 1px solid #99022f; }
.stellarnav.mobile li.has-sub a { padding-right: 50px; }
.stellarnav.mobile > ul { border-top: 1px solid #99022f; }
.stellarnav.mobile.light li a { border-bottom: 1px solid #99022f; }
.stellarnav.mobile.light > ul { border-top: 1px solid #99022f; }
.stellarnav.mobile li a.dd-toggle { border: 0; }
.stellarnav.mobile.light li a.dd-toggle { border: 0; }
.stellarnav.mobile .menu-toggle, .stellarnav.mobile .close-menu { display: inline-block; }
.stellarnav.mobile .dd-toggle { display: inline-block; background: #172b54;}
.stellarnav.mobile.light ul { background: rgba(255, 255, 255, 1); background: #99022f;}
.stellarnav.mobile.top { position: absolute; width: 100%; top: 0; left: 0; z-index: 9999; }
.stellarnav.mobile li.has-sub > a:after, .stellarnav.mobile li li.has-sub > a:after, .stellarnav.mobile li.drop-left li.has-sub > a:after { display: none; }

/* left and right positions */
.stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul { position: fixed; top: 0; bottom: 0; width: 100%; max-width: 280px; overflow-x: hidden; overflow-y: auto; -webkit-overflow-scrolling: touch; }
.stellarnav.mobile.right > ul { right: 0; }
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu { display: inline-block; text-align: right; }
.stellarnav.mobile.left > ul { left: 0; }
.stellarnav.mobile.right .location-btn-mobile.half, .stellarnav.mobile.right .call-btn-mobile.half, .stellarnav.mobile.right .close-menu.half { text-align: center; }
.stellarnav.mobile.right .location-btn-mobile.third, .stellarnav.mobile.right .call-btn-mobile.third, .stellarnav.mobile.right .close-menu.third { text-align: center; }
.stellarnav.mobile.left .location-btn-mobile.half, .stellarnav.mobile.left .call-btn-mobile.half, .stellarnav.mobile.left .close-menu.half { text-align: center; }
.stellarnav.mobile.left .location-btn-mobile.third, .stellarnav.mobile.left .call-btn-mobile.third, .stellarnav.mobile.left .close-menu.third { text-align: center; }
.stellarnav.mobile.left .menu-toggle.half, .stellarnav.mobile.left .menu-toggle.third, .stellarnav.mobile.right .menu-toggle.half, .stellarnav.mobile.right .menu-toggle.third { text-align: left; }
.stellarnav.mobile.left .close-menu.third span, .stellarnav.mobile.right .close-menu.third span { display: none; }
/* left and right positions */
/* mega dd */


/* =================== NAVIGATION ENDS ================================= */



.scrollToTop{
	width:55px; 
	height:55px;
	padding:10px; 
	text-align:center; 
	background: #fff;
	font-weight: 700;
	color: #444;
	text-decoration: none;
	position:fixed;
	bottom: 30px;
	right:0;
	display:none;
	background: url(../../images/generic/arrow_up_round.png) no-repeat 0 0;
	z-index: 1000;
}

.footer_bar {
	display:block;
	float:left;
	width: 100%;
	background-color: #172b54;
  	height: 200px; 
}


#footer {
	display:block;
	width: 1150px;
	background-color: #172b54;
	margin-left: auto;
	margin-right: auto;
}

.footer_spacer {
	display:none;
	width: 50px;
	height: 50px;
	background-color:#fff;
} 


.social_holder {
	float:left;
	width: 160px;
	height: 66px;
	margin-top: 47px;
} 


.facebook {
	float:left;
	width: 49px;
	height: 66px;
	margin-left: 0px;
	background-image:url(../../images/generic/facebook_2016_old.png);
} 

a.facebook_icon{
	float:left;
	width: 49px;
	height: 66px;
	background-image:url(../../images/generic/facebook_2016_old.png);
} 


.line {
	float:left;
	width: 53px;
	height: 66px;
	background-image:url(../../images/generic/line.png);
} 


.instagram {
	float:left;
	width: 48px;
	height: 66px;
	background-image:url(../../images/generic/instagram-footer.png);
} 

a.instagram_icon{
	float:left;
	width: 48px;
	height: 66px;
	background-image:url(../../images/generic/instagram-footer.png);
} 




.my_netball {
	float:left;
	width: 250px;
	height: 74px;
	margin-top: 34px;
	margin-left:120px;
	background-image:url(../../images/generic/my_netball.png);
} 

a.my_netball_icon{
	float:left;
	width: 250px;
	height: 74px;
	background-image:url(../../images/generic/my_netball.png);
} 


.sitemap_link {
	float:left;
	color: #fff;
	font-size:22px;
	margin-left: 140px;
	margin-top: 66px;
}


.privacy_policy {
	float:left;
	color: #fff;
	font-size:22px;
	margin-left: 60px;
	margin-top: 66px;
}


.ak {
	float:right;
	color: #fff;
	font-size:22px;
	margin-right: 0px;
	margin-top: 66px;
}

.privacy_policy a:link, .privacy_policy a:visited, .privacy_policy a:active, .sitemap_link a:link, .sitemap_link a:visited, .sitemap_link a:active, .ak a:link, .ak a:visited, .ak a:active{
	color: #fff;
}


.privacy_policy a:hover, .sitemap_link a:hover, .ak a:hover {
	text-decoration:underline;
}


.bottom_holder {
	clear:both;
	margin: 50px 0 0 0;
}





.copyright {
	color: #fff;
	font-size:17px;
	margin:20px auto 0 auto;
	width: 836px;
	text-align:center;
}



@media only screen and (min-width: 200px) and (max-width: 1020px) {

.nav_bar {
	display:none;
}

}


@media only screen and (min-width: 1170px) and (max-width: 1199px) {
	.stellarnav ul { text-align: center; }
	.stellarnav.light li a { font-size:19px;}
	.nav-gap {width: 16px;}
}

@media only screen and (min-width: 1140px) and (max-width: 1169px) {
	.stellarnav ul { text-align: center; }
	.stellarnav.light li a { font-size:19px;}
	.nav-gap {width: 14px;}
}

@media only screen and (min-width: 1110px) and (max-width: 1139px) {
	.stellarnav ul { text-align: center; }
	.stellarnav.light li a { font-size:19px;}
	.nav-gap {width: 12px;}
}



@media only screen and (min-width: 1080px) and (max-width: 1109px) {
	.stellarnav ul { text-align: center; }
	.stellarnav.light li a { font-size:19px;}
	.nav-gap {width: 11px;}
}

@media only screen and (min-width: 1050px) and (max-width: 1079px) {
	.stellarnav ul { text-align: center; }
	.stellarnav.light li a { font-size:18px;}
	.nav-gap {width: 10px;}
}


@media only screen and (min-width: 1026px) and (max-width: 1049px) {
	.stellarnav ul { text-align: center; }
	.stellarnav.light li a { font-size:18px;}
	.nav-gap {width: 10px;}
}


@media only screen and (min-width: 1021px) and (max-width: 1025px) {
	.stellarnav ul { text-align: center; }
	.stellarnav.light li a { font-size:18px;}
	.nav-gap {width: 9px;}
}



@media only screen and (max-width : 1020px) {
	.stellarnav > ul > li.desktop-search {display:none;}
	.stellarnav > ul > li.mobile-search {
		margin: 10px 0;
	}
	

.mobile-search-container {
	width: 97%;
	margin: 0 1.5%;
}
	
/* Style the search field */
.stellarnav > ul > li.mobile-search input[type=text] {
  float: left;
  padding: 12px 2% 10px 1%;
  width: 91%;
  margin: 0 0 0 0;
  font-size: 16px;
  color: #1f3970;
  border: none;
  border-radius: 10px 0 0 10px;
  background: white;
  font-family: 'Roboto', sans-serif;
}


/* Style the submit button */
.stellarnav > ul > li.mobile-search button {
  float: left;
  width: 6%;
  padding: 8px 0;
  background: #172b54;
  font-size: 22px;
  border: none;
  cursor: pointer;
  color: #fff;
  border-radius: 0 10px 10px 0;
 
}

.stellarnav > ul > li.mobile-search button:hover {
  background: #172b54;
}

.stellarnav > ul > li.mobile-search ::placeholder {
  font-size: 18px;
  color: #1f3970;
  background-color:#fff;
}

.stellarnav > ul > li.mobile-search ::-webkit-input-placeholder {
  font-size: 18px;
  color: #1f3970;
}

.stellarnav > ul > li.mobile-search ::-moz-placeholder { /* Firefox 19+ */
  font-size: 18px;
  color: #1f3970;
}
.stellarnav > ul > li.mobile-search :-ms-input-placeholder { /* IE 10+ */
  font-size: 18px;
  color: #1f3970;
}
.stellarnav > ul > li.mobile-search :-moz-placeholder { /* Firefox 18- */
  font-size: 18px;
  color: #1f3970;
}	


	.nav-gap {display:none;}
	.stellarnav { margin: 0; background-color: #99022f; padding: 0;}
	.stellarnav ul {display:none;}
	.stellarnav.light li a { color:#fff;}
	.stellarnav ul ul { margin-left: 20px;}
	.stellarnav > ul > li.drop-left > ul { right: 0; width:auto; text-align: left; margin-right: 0; padding-right:0;}
	.stellarnav > ul > li > a { padding: 20px 10px; margin: 0;}
	.stellarnav li li:first-child {padding-top: 0;}
	.stellarnav ul ul ul { top: 0;}
	.stellarnav > ul > li:hover > ul > li:hover > ul {top: 0px;}
}


@media only screen and (max-width : 850px) {
	
	/* Style the search field */
.stellarnav > ul > li.mobile-search input[type=text] {
  width: 89%;
}


/* Style the submit button */
.stellarnav > ul > li.mobile-search button {
  width: 8%;
}

}




@media only screen and (max-width : 600px) {
.mobile-search-container {
	width: 94%;
	margin: 0 3%;
}
	
	/* Style the search field */
.stellarnav > ul > li.mobile-search input[type=text] {
  padding: 12px 2% 10px 3%;
  width: 81%;
}


/* Style the submit button */
.stellarnav > ul > li.mobile-search button {
  width: 14%;
  padding: 8px 0;
}

}


@media only screen and (min-width: 600px) and (max-width: 1199px) {


.wrapper {
	width:100%;
}


#footer {
	width: 100%;
	height: 480px;
}


.footer_spacer {
	display:block;
	width: 50px;
	height: 10px;
	background-color: #172b54;
} 



.social_holder {
	float:none;
	width: 150px;
	height: 66px;
	margin: 37px auto 0 auto;
} 



.my_netball {
	clear:both;
	float:none;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

.sitemap_link {
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-top: 20px;
	width: 86px;
}


.privacy_policy {
	text-align:center;
	float:none;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 0px;
	width: 146px;
}



.ak {
	text-align:center;
	float:none;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 10px;
	width: 160px;
}




.copyright {
	clear:both;
	text-align:center;
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-top: 30px;
	width: 312px;
}


.scrollToTop{
	bottom: 0;
}


}


@media only screen and (min-width: 280px) and (max-width: 599px) {

.wrapper {
	width:100%;
}


#footer {
	width: 100%;
	height: 540px;
}


.footer_spacer {
	display:block;
	width: 50px;
	height: 10px;
	background-color: #172b54;
} 



.social_holder {
	float:none;
	width: 150px;
	height: 66px;
	margin: 37px auto 0 auto;
} 



.my_netball {
	clear:both;
	float:none;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

.sitemap_link {
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-top: 20px;
	width: 86px;
}


.privacy_policy {
	text-align:center;
	float:none;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 0px;
	width: 146px;
}



.ak {
	text-align:center;
	float:none;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 10px;
	width: 160px;
}




.copyright {
	clear:both;
	text-align:center;
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-top: 30px;
	width: 312px;
}


.scrollToTop{
	bottom: 0;
}





}



@media only screen and (min-width: 240px) and (max-width: 750px) {

/* The content */
.overlay-content {
  top: 36%;
  width: 94%;
  margin-top: 30px;
  margin-left: 3%;
  margin-right: 3%;
}


/* Close button */
.overlay .closebtn {
  font-size: 40px;
  top: 20px;
  right: 20px;
  width:50px;
  height:50px;
  line-height: 43px;
  border-radius:25px;
}


/* Style the search field */
.overlay input[type=text] {
  padding: 17px 0 16px 3%;
  font-size: 20px;
  width: 77%;
}


/* Style the submit button */
.overlay button {
  width: 20%;
  padding: 10px 0;
  font-size: 33px;
}

}





@media only screen and (min-width: 251px) and (max-width: 600px) {

.image {
	display:none;
}


.image_mobile {
	display:block;
	background-color:#fff;
	width: 94%;
	height: auto;
	margin: 0 3%;
	border-radius: 5px;
	border:none;
}

.image_mobile img{
	display:block;
	width: 100%;
	height: auto;
	border-radius: 5px;
	border:none;
}


}



@media only screen and (min-width: 251px) and (max-width: 486px) {

h1 {
	margin-top: 40px;
	margin-bottom: 40px;

}

}
